/*--------------------------
		GENERALI
--------------------------*/
.nav > li.active {
    border-left: 4px solid #576d4c;
    background: #688B56;
}

.navbar-default .nav > li > a:hover,
.navbar-default .nav > li > a:focus {
  background-color: #576d4c;
  color: #fff;
}

.btn-primary {
    background-color: #DF9638;
    border-color: #DF9638;
    color: #FFFFFF;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary,
.btn-primary:active:focus,
.btn-primary:active:hover,
.btn-primary.active:hover,
.btn-primary.active:focus {
  background-color: #ffdb3f;
  border-color: #ffdb3f;
  color: #FFFFFF;
}
.form-control:focus,
.single-line:focus {
  border-color: #006699 !important;
}
.has-success .form-control {
  border-color: #006699;
}
.btn-secondary{
	background-color:#fff;
	border-color:#ccc;
	color:#292b2c;
}
.btn-confirm{
	background-color:#990000;
	border-color:#990000;
	color:#FFFFFF;
}
.btn-success {
  background-color: #5cb85c;
  border-color: #5cb85c;
  color: #FFFFFF;
}
.btn-green {
	background-color: #98aa8f;
	color: #FFFFFF;
}
.btn-green:hover {
	background-color: #688b56;
}
.btn-secondary:hover,
.btn-confirm:hover,
.btn-success:hover { 
	background-color:#f4ce38;
	border-color:#f4ce38;
	color:#FFFFFF;
}
.button-name {
	margin-left: 5px;
}
.text-success {
  color: #39ab3b;
}
.text-processed {
	color: #30C;
}
.wrapper-content {
	padding: 20px 10px 70px !important;
}

#loginLogo {
	display: block;
	margin: auto;
	max-width: 80%;	
}


.loginColumns {
	max-width: 90%;	
}

.nav-header {
	text-align: center;
	padding: 15px 0px;
}

.nav-header > a {
	padding: 10px !important;
	border: 0 !important;
}

.profile-element img {
	width: 100%;
}

.logo-element img {
	width: 40px;	
}

.ui-autocomplete {z-index: 2050;}

.activeButton {
	color: #fff !important;
	background-color: #1ab394 !important;
}

.leftBarButton {
	display: inline-block;
    padding: 10px 25px 10px 0;
	margin: 0 10px 0 0;
	border-right: 2px solid #c3c3c4;
    float: left;
}
.leftBarButton .btn {
	background-color: #fff;
	border-color: #000;
	color: #000;	
}
.leftBarButton .btn:hover, .leftBarButton .btn:active {
	background-color: #fff;
	color: #ed5565 !important;
}

.rightBarButton {
	display: inline-block;
    padding: 10px 25px 10px 0;
	margin: 0 10px 0 0;
}

.mTop {
	margin-top: 20px;	
}

.noMTop {
	margin-top: 0;	
}

.overtop-5{
	margin-top:-5px;
}

.noMRight {
	margin-right: 0;	
}

.noM {
	margin: 0;	
}

.pRight {
	padding-right: 10px;	
}

.noHorPad {
	padding-left: 0;
	padding-right: 0;	
}

.nowrapText * {
	white-space: nowrap !important;	
}

.label-primary[href]:focus, .label-primary[href]:hover {
	background-color: #20c573 !important;
	color: #fff !important;
}

.agile-list li:hover {
	cursor:inherit !important;	
}

/*--------------------------
		HOME BOXES
--------------------------*/

.shortcut-buttons .panel-body {
	position: relative;
	
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	align-items: center;
	
	height: 80px;
	padding: 0px 15px 15px;
}

.shortcut-buttons i.fa {
	float: right;
	
	font-size: 60px;
	opacity: 0.7;
	
	z-index: 10;
	
	float: right;
}

.shortcut-buttons h2 {
	position: relative;
	z-index: 11;
	-webkit-flex: 1;
	-moz-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.shortcut-buttons a:link h2 {
	color: #fff;	
	text-decoration: none;
}

.shortcut-buttons a:hover h2 {
	color: #fff;
}

.shortcut-buttons a:visited h2 {
	color: #fff;
}
/*
.shortcut-buttons .panel {
	border: 1px solid rgba(120, 120, 120, 0.5);	
}

.shortcut-buttons .panel:hover {
	border-color: #ed5565 !important;	
}

.shortcut-buttons .panel:hover .box-bg-dark {
	background-color: #ed5565 !important;
	border-color: #ed5565;
}*/

/*

.box-color {
	color: rgba(120, 120, 120, 0.4);
}

.box-bg {
	background-color: rgba(255, 255, 255, 1) !important;
	border-color: transparent;
	color: #fff !important;
}

.box-bg-dark {
	background-color: rgba(120, 120, 120, 1) !important;
	border-color: rgba(120, 120, 120, 0.5);
	color: #fff !important;
}

*/

/*
.box-color-purple {
	color: #C27AC4;
}

.box-bg-purple {
	background-color: #922E96 !important;
	border-color: #922E96 !important;
	color: #fff !important;
}

.box-bg-purple-dark	 {
	background-color: #6E0872 !important;
	border-color: #6E0872 !important;	
	color: #fff !important;
}

.box-color-yellow {
	color: #FFDB8C;
}

.box-bg-yellow {
	background-color: #FFC13B !important;
	border-color: #FFC13B !important;
	color: #fff !important;
}

.box-bg-yellow-dark	 {
	background-color: #FFB30D !important;
	border-color: #FFB30D !important;	
	color: #fff !important;
}

.box-color-red {
	color: #FDA4AB;
}

.box-bg-red {
	background-color: #E20011 !important;
	border-color: #E20011 !important;
	color: #fff !important;
}

.box-bg-red-dark	 {
	background-color: #BC000E !important;
	border-color: #BC000E !important;	
	color: #fff !important;
}

.box-color-pink {
	color: #F992A0;
}

.box-bg-pink {
	background-color: #F3425A !important;
	border-color: #F3425A !important;
	color: #fff !important;
}

.box-bg-pink-dark	 {
	background-color: #D72F46 !important;
	border-color: #D72F46 !important;	
	color: #fff !important;
}

.box-color-green {
	color: #7ECB83;
}

.box-bg-green {
	background-color: #2D9A34 !important;
	border-color: #2D9A34 !important;
	color: #fff !important;
}

.box-bg-green-dark {
	background-color: #036C0A !important;
	border-color: #036C0A !important;	
	color: #fff !important;
}
*/




.box-bg-gray{
	background-color:#9AA3A7;
	border-color: #9AA3A7 !important;
	color: #fff !important;
}

.box-bg-gray-dark{
	background-color:#7F8689;	
	border-color: #7F8689 !important;
	color: #fff !important;
}

.box-color-gray{
	color:#515658;
}




.box-bg-pink{
	background-color:#DA70D6;
	border-color: #DA70D6 !important;
	color: #fff !important;
}

.box-bg-pink-dark{
	background-color:#B35CB0;
	border-color: #B35CB0 !important;
	color: #fff !important;
}

.box-color-pink{
	color:#723B71;
}




.box-bg-violet{
	background-color:#7400C9;
	border-color: #7400C9 !important;
	color: #fff !important;
}

.box-bg-violet-dark{
	background-color:#5F00A5;
	border-color: #5F00A5 !important;
	color: #fff !important;
}

.box-color-violet{
	color:#3D006A;
}




.box-bg-blue{
	background-color:#1589FF;
	border-color: #1589FF !important;
	color: #fff !important;
}

.box-bg-blue-dark{
	background-color:#1271D1;
	border-color: #1271D1 !important;
	color: #fff !important;
}

.box-color-blue{
	color:#0C4886;
}




.box-bg-light-blue{
	background-color:#00CED1;
	border-color: #00CED1 !important;
	color: #fff !important;
}

.box-bg-light-blue-dark{
	background-color:#00A9AC;	
	border-color: #00A9AC !important;
	color: #fff !important;
}

.box-color-light-blue{
	color:#006C6E;
}




.box-bg-green{
	background-color:#4CC417;
	border-color: #4CC417 !important;
	color: #fff !important;
}

.box-bg-green-dark{
	background-color:#3FA113;	
	border-color: #3FA113 !important;
	color: #fff !important;
}

.box-color-green{
	color:#29670D;
}






.box-bg-red{
	background-color:#FF4500;
	border-color: #FF4500 !important;
	color: #fff !important;
}

.box-bg-red-dark{
	background-color:#D13900;
	border-color: #D13900 !important;
	color: #fff !important;
}

.box-color-red{
	color:#862500;
}






.box-bg-orange{
	background-color:#FFA500;
	border-color: #FFA500 !important;
	color: #fff !important;
}

.box-bg-orange-dark{
	background-color:#D18800;	
	border-color: #D18800 !important;
	color: #fff !important;
}

.box-color-orange{
	color:#865700;
}





.box-bg-yellow{
	background-color:#FDD017;
	border-color: #FDD017 !important;
	color: #fff !important;
}

.box-bg-yellow-dark{
	background-color:#D0AB13;	
	border-color: #D0AB13 !important;
	color: #fff !important;
}

.box-color-yellow{
	color:#856D0D;
}

.text-violet{
	color:#b32068;
}


/*--------------------------------
			MARCHI
--------------------------------*/

#marchi {
	width: 100%;
	padding: 10px;
	margin: 0 0 20px;
}

#marchi img {
	width: 100%;
	margin: 20px 0 0;
}

/*----------------------------------
			CALENDAR
----------------------------------*/

.fc-more-popover {
}

.fc-basic-view .fc-body .fc-row {
	min-height: 9em;	
}

.popover {
	z-index: 999999999 !important;	
}

/*-----------------------------------
		UPDATE TREATMENTS
-----------------------------------*/

.input-serviceName {
	width: 50%;	
}

.treatmentsFormContainer {
	padding: 0 30px;	
}

@media (max-width: 768px) {
	.treatmentsFormContainer {
		padding: 0 15px;	
	}
}

.form-group label {
	vertical-align: middle;
}

/*--------------------------------
			  STATS
--------------------------------*/

.morris-hover.morris-default-style {
	background-color: rgba(255, 255, 255, 0.9) !important;	
}

/*-------------------------------
		CUSTOMER DETAILS
-------------------------------*/

.ibox-title-h2 {
	padding: 5px 0;
}

.status_label {
	float: right;	
	padding: 5px 10px;
	border-radius: 3px;
}

/*-------------------------------
			COLORS
-------------------------------*/
#colors-list td img {
	margin: 10px;
}

#colorLabel {
	font-size: 16px;
	padding: 15px 10px 10px;	
}

/*------------------------------
		FOOTER LOGIN
-------------------------------*/

#loginFooter .footer {
  position: static !important;
  display: inline-block !important;
  width: 100% !important;
}


/*------------------------------
		  NAVIGAZIONE
-------------------------------*/

.table_navigator {
	float: right;	
}

.table_navigator * {
	display: inline-block;
	float: left;	
}

.number_page {
	padding: 0 5px;	
}

.agile-list {
	padding: 0px;
}

/*----------------------------
		 	ERRORI
----------------------------*/

.hasErrorTableRow {
	color: #ed5565;
}

.hasErrorTableRow input {
	border: 1px solid #ed5565;	
}

/*-------------------------------------
			FILE UPLOAD
-------------------------------------*/

.borderFileUpload {
    border: 1px solid #e5e6e7;
    border-radius: 3px;
    padding: 8px 12px;
}

.bg-info-red {
	background: #cd0010 !important;
	color: #fff !important;
}

.has-error p, .has-error ul li {
	color: #ed5565;
}

div.date {
    float: left !important;
}





/*-------------------------------------
			   GRAFICI
-------------------------------------*/

canvas{
	width: 100% !important;
	max-width: 800px;
	height:auto !important;
	position:relative;
}

.chart-container{
	height:450px;
}

.wrapper-content{
	overflow:auto;
}

.submit-button{
	margin-top:23px;
}

.chart-box-left{
	padding-left:0 !important;
}

.chart-box-right{
	padding-right:0 !important;
}

@media all and (max-width: 1200px){
	.chart-container{
		height:auto;
	}	
	
	.chart-box-left,
	.chart-box-right{
		padding-left:0 !important;
		padding-right:0 !important;
	}
}




/*-------------------------------------
			   AGENDA
-------------------------------------*/


.fc-day:hover{
	background:WhiteSmoke;
}

.fc-slats,
.fc-content-skeleton,
.fc-bgevent-skeleton{
	pointer-events:none
}

.fc-bgevent,
.fc-event-container{
	pointer-events:auto;
}

.swal-buttons{
	margin-top:10px;
}

.closeSwal{
	position:absolute;
	top:-50px;
	right:0;
	color:red !important;
	background-color:rgba(255,255,255,0) !important;
	min-width:20px;
	min-height:20px;
	margin-top:15px !important;
	padding:0 !important;
	font-size:30pt !important;
}

.appointment{
	background-color:#cd0010;
}

.memo{
	background-color:#1c84c6;	
}

.disabled{
	background-color:#DEDEDE;	
}

#agenda-legend{
	list-style-type:none;
	margin-top:15px;
}

#agenda-legend>.fc-widget-content{
	margin-right:15px;
}

#agenda-legend .fc-event-dot{
	width:30px;
}

.btn-orange{
	background-color:#E67E22;
	color:white;
}

.btn-orange:hover{
	color:white !important;
	background-color:#D56D11;
}

.btn-start-stop{
	margin-top:15px;
	background-color:#03CEA4;
	color:white;
}

.btn-start-stop:hover{
	color:white !important;
}

/* NEW INTERCOM */
.table-danger, .table-danger>td, .table-danger>th {
    background-color: #f5c6cb;
}
.table-warning, .table-warning>td, .table-warning>th {
    background-color: #ffeeba;
}
.btn-adm-status {
	background-color: #006699;
	color: #fff;
}
.btn-adm-status-inactive:hover {
	cursor:default;
	background-color: #006699;
	border-color: #ccc;
}
.btn-billed {
	background-color: #c700ff;
	color: #fff;
}
.btn-billed-inactive:hover {
	background-color: #c700ff;
	border-color: #ccc;
}
.secondary-action {
	padding-top: 15px;
}
/*---------------IRIS IMMOBILIARE---------------*/

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type=number] {
    -moz-appearance:textfield;
}

.color-primary {
	color: #DF9638;
}
.color-secondary {
	color: #98aa8f;
}
/*-----HOME-----*/
.box-bg-primary-green {
    background-color: #688B56;
    border-color: #688B56 !important;
    color: #fff !important;
}
.box-bg-primary-dark-green {
    background-color: #576D4C;
    border-color: #576D4C !important;
    color: #fff !important;
}
/*---CONTACTS---*/
li.contact-type-container {
	margin: 10px 0;
}
.contact-type-container span {
    background: #f1f1f1;
    border: 1px solid #e5e6e7;
    border-radius: 2px;
    box-shadow: none;
    color: #333333;
    cursor: default;
    margin: 5px 15px 5px 0px;
    padding: 5px;
}
.contact-type-container span:first-child {
	margin-left:5px;
}
.contact-type-container a {
    background: #f1f1f1;
    border: 1px solid #e5e6e7;
    border-radius: 2px;
    box-shadow: none;
    color: #337AB7;
    margin: 5px 15px 5px 0px;
    padding: 5px;
	transition: 0.4s;
}
.contact-type-container a:hover {
    background: #337AB7;
    color: #f1f1f1;
}
.contact-type-container a:first-child {
    margin-left:10px;
}
.table-contacts > tr {
	height: 50px;
}
.table-contacts > tbody > tr > td {
	padding: 15px 8px;
}
.btn-print {
	margin-right: 15px;
}
/*---REQUESTS---*/
.input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
span.price-tag {
    background-color: #f1f1f1;
    border: 1px solid #e5e6e7;
    border-radius: 2px;
    padding: 4px 10px;
    box-shadow: none;
    color: #333333;
    display: inline-block;
    min-width: 100px;
    text-align: center;
}
.input-price, .input-area {
	display: inline-block;
	width:90px;
}
.checboxes-container {
	padding: 5px 0;
}
.checboxes-container label.checkbox-inline {
	display: inline-block;
}
span.price-tag-detail {
	min-width: 0px;
}
span.range-label {
    display: inline-block;
    width: 105px;
    margin-right: 15px;
    padding: 10px 0;
}
/*---IMMOBILI---*/
span.price-tag-property {
	width: 80px;
}
.form-group-numbers {
	display: inline-block;
}
.form-group-numbers:first-of-type {
	margin-right: 20px;
}
.table-immobili > tbody > tr > td {
	vertical-align: middle;
}
/*---IMMOBILE---*/
.dx-borde {
	border-right: 1px solid #ccc;
}
.sx-borde {
	border-left: 1px solid #ccc;
}
.img-carousel-container {
	position: relative;
	margin: 20px;
}
.owl-carousel .owl-item .img-carousel-container img.img-carousel {
    width: 400px;
    height: 250px;
    object-fit: cover;
}
.img-carousel-container button {
	position: absolute;
	top: 5px;
	right: 5px;
	height: 35px;
	width: 35px;
	padding: 5px 10px;
	border: none;
	cursor: pointer;
	border-radius: 3px;
}
.img-carousel-container button.btn-green {
	right: 45px;
}
.tag-proprietario {
	padding: 0;
}
.tag-proprietario:hover {
	background-color: #DF9638;	
}
.tag-proprietario .nome-contatto {
	padding: 5px;
	color: #fff;
}
.tag-proprietario .nome-contatto:hover {
	background-color: #F4CE38;
}
.btn-delete-contratto {
	border-left: solid 1px #ccc;
	padding: 5px;
}
.btn-delete-contratto:hover {
	cursor: pointer;
	background-color: #F4CE38;
}
/*--UPDATE_IMMOBILE--*/
.mx-auto {
	margin-left: auto;
	margin-right: auto;
	float: none;
}
.form-group label { 
	height: 34px;
	display: flex;
	align-items: center;
}
.field-container {
	margin-bottom: 20px;
}
.field-container:last-of-type {
	margin-bottom: 0;
}
label.radio-label {
	display: inline-block;
	height: auto;
}
.horizontal-radio > .i-checks {
	display: inline-block;
}
.i-checks-label {
	margin-right: 16px;
}
.i-checks-label > .iradio_square-blu {
	margin-right: 12px;
}
.row.form-group + hr {
	margin: 40px 0;
}
.has-error .chosen-container-single .chosen-single {
	border-color: #ed5565;
}
.immobile-field-label span {
	display: none;
}
.has-error .immobile-field-label {
	color: #ed5565;
}
.has-error .immobile-field-label span {
	display: inline-block;
	font-size: 11px;
	font-weight: 400;
	color: #ed5565;
	margin-left: 20px;
}
.blocco-esposizione {
	display: inline-block;
}
.blocco-esposizione > label, .blocco-esposizione > .i-checks {
	display: inline-block;
}
.blocco-esposizione > label {
	margin: 0px 10px 5px 2px;
	height: auto;
}
/*--AGENDA--*/
.fc-toolbar h2 {
	text-transform: capitalize;
}
.fc-day:hover{
	background:WhiteSmoke;
}
.fc-day:hover::before{
    content: "+";
	font-size: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 100%;
	
}
.fc-unthemed .fc-widget-content.fc-today {
	background: #DF9638;
	opacity: 0.5;
}
.fc-event-container .fc-event {
	background-color:#98aa8f;
	border-color:#98aa8f;
	font-size: 12px;
}
/*--UPDATE EVENT--*/
.event-time div {
	display: inline-block;
	width: 45%;
}
.form-group .label.label-info {
	display: inline-block;
	font-size: 12px;
	margin-top: 2px;
	margin-bottom: 3px;
}
/*--EVENT--*/
.eventImmobili-list {
	margin: 7px 0;
}
.tag {
	background-color: #DF9638;
	color: #FFF;
	padding: 3px 5px;
	margin: 0 3px;
	border-radius: 3px;
}
.tag:hover {
	background-color: #F4CE38;
	color: #FFF;
}
/*--STATISTICS--*/
.form-row, .form-row .input-date-group {
	display: inline-block;
}
.form-row {
	width: 100%;
	margin-bottom: 0;
}
.form-row label, .form-row .dateTimePicker-container {
	display: inline-block;
}
.dateTimePicker-container {
	width: 80%;
    margin-left: 5%;
}
.fake-char {
	display: table;
	height: 342px;
	width: 100%;
	overflow: hidden;
}
.fake-char p, .fake-char h6, .fake-char h5, .fake-char h4, .fake-char h3, .fake-char h2, .fake-char h1 {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	color: #aaaaaa;
}
.btn-vincente, .btn-vincente:hover, .btn-vincente:active {
	background-color: #5cb85c;
	color: #fff;
	border-color: #5cb85c;
	box-shadow: none;
	cursor: default;
}
.btn-disabled, .btn-disabled:hover, .btn-disabled:active {
	background-color: #ccc;
	color: #888;
	border-color: #ccc;
	box-shadow: none;
	cursor: default;
}
.col-gmap {
	height: 350px;
	margin-bottom: 15px;
}
.map-gmap {
	height: 100% !important;
}